<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/aopalliance-1.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-dbcp2-2.1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-pool2-2.4.2.jar"/>
	<classpathentry kind="lib" path="lib/eclipselink.jar"/>
	<classpathentry kind="lib" path="lib/javax.persistence_2.1.jar"/>
	<classpathentry kind="lib" path="lib/log4j.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc7.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.persistence.jpa.modelgen.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.persistence.nosql.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.persistence.oracle.nosql.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.5.8.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-log4j12-1.5.8.jar"/>
	<classpathentry kind="lib" path="lib/spring-aop-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-beans-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-context-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-core-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-expression-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-instrument-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-jdbc-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-orm-3.2.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/spring-tx-4.2.5.RELEASE.jar"/>
	<classpathentry kind="lib" path="lib/toplink-dataservices-web.jar"/>
	<classpathentry kind="lib" path="lib/toplink-dataservices.jar"/>
	<classpathentry kind="lib" path="lib/toplink-exalogic.jar"/>
	<classpathentry kind="lib" path="lib/toplink-grid.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
